body {
    background: url(../img/bg.png) no-repeat center center fixed;
    background-size: cover;
}

a:link, a:visited {
    text-decoration: none;
    color: #FFFFFF;
}

.nav-item-link:hover {
    color: #01813F;
}

.body-wrapper {
    display: flex;
    flex-direction: column;
    height: 100vh;
}

/* HEADER */

.nav, .nav-right-side, .icons-menu {
    display: flex;
    flex-direction: row;
}

.nav {
    background: rgba(0, 0, 0, 0.4);
    justify-content: space-between;
    padding: 0 79px;
}

.nav-logo {
    font-family: Ubuntu;
    font-weight: bold;
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
    margin: 18px 0;
    color: #FFFFFF;
}

.nav-icon {
    width: 24px;
    margin: 16px 12px;
    fill: white;
}

.icons-menu-link:hover svg {
    fill: #01813F;
}

.icons-menu {
    list-style-type: none;
    padding-right: 20px;
}

.welcome-menu-text {
    font-family: Ubuntu;
    margin: auto;
    color: #FFFFFF;
}

.welcome-menu-text::before {
    content: "";
    border-left: 1px solid white;
    height: 20px;
    padding: 0px 20px;
}

/* MAIN */

.main {
    position: relative;
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-window {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    width: 444px;
    background: #FFFFFF;
    font-family: Ubuntu;
    padding: 30px 60px;
}

.modal-window-header {
    display: flex;
    justify-content: space-between;
}

.modal-window-header::before {
    content: "";
    position: relative;
    width: 18px;
    height: 18px;
    left: -60px;
    top: 0px;
    background: #3CB878;
}

.modal-window-header p {
    font-size: 20px;
    line-height: 20px;
}

.modal-window-header a {
    color: #3CB878;
}

.modal-window-header a:hover {
    color: #01813F;
    text-decoration: underline;
}

.modal-window-social-buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    font-size: 16px;
    border-radius: 4px;
    padding: 12px 27px;
    border: none;
    outline: none;
    color: #FFFFFF;
    cursor: pointer;
}

.btn-fb {
    background: #305DB8;
    padding-left: 16px;
}

.btn-fb:hover {
    background: #022263;
}

.btn-gp {
    background: #DF4A32;
    padding-left: 12px;
}

.btn-gp:hover {
    background: #AB1F09;
}

.btn span::before {
    content: "";
    font-size: 16px;
    border-left: 1px solid #0A162F;
    margin-right: 16px;
    opacity: 0.1;
}

.button-icon {
    height: 20px;
    padding-right: 10px;
}

.modal-window-line-separator {
    font-size: 14px;
    color: #848484;
    margin-top: 31px;
}

.modal-window-line-separator::before, .modal-window-line-separator::after {
    content: "";
    display: inline-block;
    width: 149px;
    height: 1px;
    margin: 0px 3px 3px 3px;
    background: #F2F2F2;
}

.modal-window-line-separator p {
    width: 20px;
    background: #fff;
}

.modal-window-registration-form input:nth-child(-n+5) {
    box-sizing: border-box;
    width: 324px;
    height: 46px;
    padding-left: 20px;
    background: #FFFFFF;
    border-radius: 4px;
    margin-top: 15px;
    border: 1px solid #F2F2F2;
    outline: none;
}

.modal-window-registration-form input:nth-child(-n+5):focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}

.form-checkbox {
    margin-top: 12px;
}

.label-checkbox {
    font-size: 14px;
    color: #434343;
}

.label-checkbox a {
    color: #3CB878;
}

.label-checkbox a:hover {
    color: #01813F;
    text-decoration: underline;
}

.btn-submit {
    background: #3CB878;
    border-radius: 4px;
    margin-top: 21px;
    padding: 16px 99px;
}

.btn-submit:hover {
    background: #01813F;
}